probleme plugin virtools

GO TO ADMIN PANEL > ADD-ONS AND INSTALL VERTIFORO SIDEBAR TO SEE FORUMS AND SIDEBAR
#9
Petit déterrage mais qui a son importance.

C'est une société tiers qui est en charge des plugins d'exports.
La version Max fonctionne sous 2010 et 2011.
Voici le lien:

http://server.tavae.com/downloads/exporters/


J'ai le même problème que tout le monde c'est pour ça que je vais poser ma question. Je suis sous 3DS 2010 64bit, du coup je suis allée sur ton lien pour trouver le plugin 3DS 2010 32bit, le problème c'est qu'il est plus valide, ya que Max 2010 64.......

quelqu'un saurait où je peux trouver le plugin 32bit pour 3DS 2010 ?


 
#11
[quotemsg=6065,10,39939]il y est pourtant, c'est celui qui s'appelle Autodesk 3dsMax exporter for 3DVIA Virtools – Installer (5.0.0.118)
[/QUOTE]


OUi je l'ai téléchargé, mais quand j'essaye de l'installer, je ne peux pas cocher 3DS 2010 32bit.....j'ai que 64....du coup ba si quelqu'un trouve 2010 32bit, je suis preneuse
 
#12
S'il apparait dans la liste c'est bien le bon plugin, c'est juste qu'il ne trouve pas la bonne version de max sur ton pc. Je pensais que tu avais fait une erreur dans ton message précédent, mais apparemment tu es vraiment en 3DS 2010 64 bits... voilà le probleme :D
plugin 32 bits -> Max 32 bits.
Comme ce plugin n'existe qu'en 32 bits, il faut nécessairement installer la version 32 de Max. (les versions 32 et 64 cohabitent très bien sur le même ordi :jap: )
 
#13
Je comprends pas, j'ai téléchargé le lien dont tu parles et j'ai un message d'erreur qui me dit qu'il ne trouve pas la version max prise en charge.....le lien que tu m'as conseillé ne serait il pas fait juste pour les versions max 32bit ?????parce que justement je cherche à installer une version 32bit pour pouvoir ensuite exporter vers virtools....

je rame à mort, quelqu'un pourrait m'aider ??????
 
#14
[quotemsg=6070,12,39939]S'il apparait dans la liste c'est bien le bon plugin, c'est juste qu'il ne trouve pas la bonne version de max sur ton pc. Je pensais que tu avais fait une erreur dans ton message précédent, mais apparemment tu es vraiment en 3DS 2010 64 bits... voilà le probleme :D
plugin 32 bits -> Max 32 bits.
Comme ce plugin n'existe qu'en 32 bits, il faut nécessairement installer la version 32 de Max. (les versions 32 et 64 cohabitent très bien sur le même ordi :jap: )[/QUOTE]

ah j'avais pas vu ce poste....et du coup ù je peux trouver la version 32 de max ?
 
Haut